body {
	background-color: #FFFF66;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 36px;
	color: black;
}

h1, h2, h3, h4, h5, h6 {
	color: red;
}

a {
	color: #FF6600;
}

td {
	background-color: #FF6600;
	font-size: 12px;
	color: white;
}

th {
	background-color: #FF6600;
	font-size: 14px;
	color: white;
}	